<?xml version="1.0" encoding="UTF-8"?>
<DataStorage>
    <DSName>СПВ</DSName>
    <DSUID>9</DSUID>
    <DSType>1</DSType>
    <ArmUID>-1</ArmUID>
    <port>5432</port>
    <pswd>masterkey</pswd>
    <host>192.168.77.5</host>
    <timeout>10</timeout>
    <user>postgres</user>
    <name>complexdb</name>
</DataStorage>
